RubyGems Navigation menu

dependency_injection 0.4.1

A fully customizable Dependency injection system for Ruby

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.4.3 - March 29, 2014 (14 KB)
  2. 0.4.2 - March 16, 2014 (14 KB)
  3. 0.4.1 - February 23, 2014 (14 KB)
  4. 0.4.0 - February 23, 2014 (14 KB)
  5. 0.3.1 - September 17, 2013 (13,5 KB)
Zeige alle Versionen (9 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Kevin Disneur

SHA 256-Prüfsumme:

7c882f77b69021094268806bab5086647fa92c1a49750d82f1b3875de9422735

Downloads insgesamt 54.956

Für diese Version 2.834

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: